






.rwml-menu-imported {
	display: none;
}

#stacks_in_2 {
	display: none !important;
}


/* Start by hiding all translatable items. This class is applied via jQuery in the scripts-global.js file */
.rwml-translatable {
	display: none;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.en .rwml-translatable:lang(en) {
	display: inherit;
}



/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.nl .rwml-translatable:lang(nl) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.fr .rwml-translatable:lang(fr) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.de .rwml-translatable:lang(de) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.it .rwml-translatable:lang(it) {
	display: inherit;
}


/* If the content with a selector of '.rwml-translatable' is equal to the body class and language attribute, display it */
body.hu .rwml-translatable:lang(hu) {
	display: inherit;
}



























#rwml_switcher_links_stacks_in_4 {
	text-align: left;
	
	
}










@media print {
	#switchContainerstacks_in_4 {
		display: none !important;
	}
}





#stacks_in_224 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}






#stacks_in_13_rwml_short_text {
	
	
	
	
	
	
	
}






#stacks_in_14 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_16 {
	margin: 10px 0px 0px 0px;
}
/* Smart3columns2 stack v2.4.2 */#stacks_in_31 .s3c_stacks_in_31_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_31 .s3c_stacks_in_31_cw, #stacks_in_31 .s3c_stacks_in_31_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_31 .s3c_stacks_in_31_cw div[class^="s3c_stacks_in_31_col"] {*/#stacks_in_31 .s3c_stacks_in_31_cw [class^="s3c_stacks_in_31_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_31 .s3c_stacks_in_31_col1 {							vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_31 .s3c_stacks_in_31_col2 {						vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_31 .s3c_stacks_in_31_col3 {				vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_31 .s3c_stacks_in_31_cw .s3c_stacks_in_31_spacer {	display: table-cell;	width: 2%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_31 .s3c_stacks_in_31_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_31 .s3c_stacks_in_31_cw div[class^="s3c_stacks_in_31_col"] {*/	#stacks_in_31 .s3c_stacks_in_31_cw [class^="s3c_stacks_in_31_col"] {		display: block;		width: 100%;	}			#stacks_in_31 .s3c_stacks_in_31_cw .s3c_stacks_in_31_spacer {		display: block;		height: 12px;		width: 100%;	}			#stacks_in_31 .s3c_stacks_in_31_col1 {		order: 1;	}		#stacks_in_31 .s3c_stacks_in_31_col2 {		order: 3;	}		#stacks_in_31 .s3c_stacks_in_31_col3 {		order: 5;	}		#stacks_in_31 .s3c_stacks_in_31_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_31 .s3c_stacks_in_31_spacer:nth-of-type(3n-1) {		order: 4;	}								}/* End of Smart3columns2 stack */
#stacks_in_31 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 15px 0px;
}
#stacks_in_21_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_21 a:link, #stacks_in_21 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_21 a:hover, #stacks_in_21 a:active {
	color:#FFFFFF;
}







#stacks_in_21 a:link, #stacks_in_21 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_21 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_21 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_23_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_23 a:link, #stacks_in_23 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_23 a:hover, #stacks_in_23 a:active {
	color:#FFFFFF;
}







#stacks_in_23 a:link, #stacks_in_23 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_23 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_23 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_35_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_35 a:link, #stacks_in_35 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_35 a:hover, #stacks_in_35 a:active {
	color:#FFFFFF;
}







#stacks_in_35 a:link, #stacks_in_35 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_35 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_35 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_115 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_116 {
	margin: 10px 0px 0px 0px;
}
/* Smart3columns2 stack v2.4.2 */#stacks_in_118 .s3c_stacks_in_118_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_118 .s3c_stacks_in_118_cw, #stacks_in_118 .s3c_stacks_in_118_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_118 .s3c_stacks_in_118_cw div[class^="s3c_stacks_in_118_col"] {*/#stacks_in_118 .s3c_stacks_in_118_cw [class^="s3c_stacks_in_118_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_118 .s3c_stacks_in_118_col1 {							vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_118 .s3c_stacks_in_118_col2 {						vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_118 .s3c_stacks_in_118_col3 {				vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_118 .s3c_stacks_in_118_cw .s3c_stacks_in_118_spacer {	display: table-cell;	width: 2%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_118 .s3c_stacks_in_118_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_118 .s3c_stacks_in_118_cw div[class^="s3c_stacks_in_118_col"] {*/	#stacks_in_118 .s3c_stacks_in_118_cw [class^="s3c_stacks_in_118_col"] {		display: block;		width: 100%;	}			#stacks_in_118 .s3c_stacks_in_118_cw .s3c_stacks_in_118_spacer {		display: block;		height: 12px;		width: 100%;	}			#stacks_in_118 .s3c_stacks_in_118_col1 {		order: 1;	}		#stacks_in_118 .s3c_stacks_in_118_col2 {		order: 3;	}		#stacks_in_118 .s3c_stacks_in_118_col3 {		order: 5;	}		#stacks_in_118 .s3c_stacks_in_118_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_118 .s3c_stacks_in_118_spacer:nth-of-type(3n-1) {		order: 4;	}								}/* End of Smart3columns2 stack */
#stacks_in_118 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 15px 0px;
}
#stacks_in_119_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_119 a:link, #stacks_in_119 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_119 a:hover, #stacks_in_119 a:active {
	color:#FFFFFF;
}







#stacks_in_119 a:link, #stacks_in_119 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_119 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_119 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_122_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_122 a:link, #stacks_in_122 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_122 a:hover, #stacks_in_122 a:active {
	color:#FFFFFF;
}







#stacks_in_122 a:link, #stacks_in_122 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_122 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_122 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_125_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_125 a:link, #stacks_in_125 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_125 a:hover, #stacks_in_125 a:active {
	color:#FFFFFF;
}







#stacks_in_125 a:link, #stacks_in_125 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_125 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_125 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_129 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_130 {
	margin: 10px 0px 0px 0px;
}
/* Smart3columns2 stack v2.4.2 */#stacks_in_132 .s3c_stacks_in_132_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_132 .s3c_stacks_in_132_cw, #stacks_in_132 .s3c_stacks_in_132_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}/*#stacks_in_132 .s3c_stacks_in_132_cw div[class^="s3c_stacks_in_132_col"] {*/#stacks_in_132 .s3c_stacks_in_132_cw [class^="s3c_stacks_in_132_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_132 .s3c_stacks_in_132_col1 {							vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_132 .s3c_stacks_in_132_col2 {						vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_132 .s3c_stacks_in_132_col3 {				vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_132 .s3c_stacks_in_132_cw .s3c_stacks_in_132_spacer {	display: table-cell;	width: 2%;}/*@media only screen and (max-width: 768px) {*/@media only screen and (max-width: 768px) {			#stacks_in_132 .s3c_stacks_in_132_cw {		/*display: block;*/		table-layout: auto;		display: flex;		flex-direction: column;	}		/*#stacks_in_132 .s3c_stacks_in_132_cw div[class^="s3c_stacks_in_132_col"] {*/	#stacks_in_132 .s3c_stacks_in_132_cw [class^="s3c_stacks_in_132_col"] {		display: block;		width: 100%;	}			#stacks_in_132 .s3c_stacks_in_132_cw .s3c_stacks_in_132_spacer {		display: block;		height: 12px;		width: 100%;	}			#stacks_in_132 .s3c_stacks_in_132_col1 {		order: 1;	}		#stacks_in_132 .s3c_stacks_in_132_col2 {		order: 3;	}		#stacks_in_132 .s3c_stacks_in_132_col3 {		order: 5;	}		#stacks_in_132 .s3c_stacks_in_132_spacer:nth-of-type(3n-2) {		order: 2;	}		#stacks_in_132 .s3c_stacks_in_132_spacer:nth-of-type(3n-1) {		order: 4;	}								}/* End of Smart3columns2 stack */
#stacks_in_132 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 15px 0px;
}
#stacks_in_133_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_133 a:link, #stacks_in_133 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_133 a:hover, #stacks_in_133 a:active {
	color:#FFFFFF;
}







#stacks_in_133 a:link, #stacks_in_133 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_133 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_133 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_136_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_136 a:link, #stacks_in_136 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_136 a:hover, #stacks_in_136 a:active {
	color:#FFFFFF;
}







#stacks_in_136 a:link, #stacks_in_136 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_136 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_136 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_139_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_139 a:link, #stacks_in_139 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_139 a:hover, #stacks_in_139 a:active {
	color:#FFFFFF;
}







#stacks_in_139 a:link, #stacks_in_139 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_139 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_139 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}








#stacks_in_25_rwml_short_text {
	
	
	
	
	
	
	
}






#stacks_in_26 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_51 {
	margin: 10px 0px 0px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_74 .s2c_stacks_in_74_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_74 .s2c_stacks_in_74_cw, #stacks_in_74 .s2c_stacks_in_74_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_74 .s2c_stacks_in_74_cw [class^="s2c_stacks_in_74_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_74 .s2c_stacks_in_74_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_74 .s2c_stacks_in_74_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_74 .s2c_stacks_in_74_cw .s2c_stacks_in_74_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_74 .s2c_stacks_in_74_cw {		display: block;		table-layout: auto;	}		#stacks_in_74 .s2c_stacks_in_74_cw [class^="s2c_stacks_in_74_col"] {		display: block;		width: 100%;	}	 	#stacks_in_74 .s2c_stacks_in_74_cw .s2c_stacks_in_74_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_74 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_77 .s2c_stacks_in_77_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_77 .s2c_stacks_in_77_cw, #stacks_in_77 .s2c_stacks_in_77_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_77 .s2c_stacks_in_77_cw [class^="s2c_stacks_in_77_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_77 .s2c_stacks_in_77_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_77 .s2c_stacks_in_77_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_77 .s2c_stacks_in_77_cw .s2c_stacks_in_77_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_77 .s2c_stacks_in_77_cw {		display: block;		table-layout: auto;	}		#stacks_in_77 .s2c_stacks_in_77_cw [class^="s2c_stacks_in_77_col"] {		display: block;		width: 100%;	}	 	#stacks_in_77 .s2c_stacks_in_77_cw .s2c_stacks_in_77_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */#stacks_in_54_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_54 a:link, #stacks_in_54 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_54 a:hover, #stacks_in_54 a:active {
	color:#FFFFFF;
}







#stacks_in_54 a:link, #stacks_in_54 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_54 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_54 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_143 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_144 {
	margin: 10px 0px 0px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_147 .s2c_stacks_in_147_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_147 .s2c_stacks_in_147_cw, #stacks_in_147 .s2c_stacks_in_147_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_147 .s2c_stacks_in_147_cw [class^="s2c_stacks_in_147_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_147 .s2c_stacks_in_147_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_147 .s2c_stacks_in_147_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_147 .s2c_stacks_in_147_cw .s2c_stacks_in_147_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_147 .s2c_stacks_in_147_cw {		display: block;		table-layout: auto;	}		#stacks_in_147 .s2c_stacks_in_147_cw [class^="s2c_stacks_in_147_col"] {		display: block;		width: 100%;	}	 	#stacks_in_147 .s2c_stacks_in_147_cw .s2c_stacks_in_147_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_147 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_148 .s2c_stacks_in_148_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_148 .s2c_stacks_in_148_cw, #stacks_in_148 .s2c_stacks_in_148_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_148 .s2c_stacks_in_148_cw [class^="s2c_stacks_in_148_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_148 .s2c_stacks_in_148_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_148 .s2c_stacks_in_148_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_148 .s2c_stacks_in_148_cw .s2c_stacks_in_148_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_148 .s2c_stacks_in_148_cw {		display: block;		table-layout: auto;	}		#stacks_in_148 .s2c_stacks_in_148_cw [class^="s2c_stacks_in_148_col"] {		display: block;		width: 100%;	}	 	#stacks_in_148 .s2c_stacks_in_148_cw .s2c_stacks_in_148_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */#stacks_in_156_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_156 a:link, #stacks_in_156 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_156 a:hover, #stacks_in_156 a:active {
	color:#FFFFFF;
}







#stacks_in_156 a:link, #stacks_in_156 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_156 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_156 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_160 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_161 {
	margin: 10px 0px 0px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_164 .s2c_stacks_in_164_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_164 .s2c_stacks_in_164_cw, #stacks_in_164 .s2c_stacks_in_164_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_164 .s2c_stacks_in_164_cw [class^="s2c_stacks_in_164_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_164 .s2c_stacks_in_164_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_164 .s2c_stacks_in_164_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_164 .s2c_stacks_in_164_cw .s2c_stacks_in_164_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_164 .s2c_stacks_in_164_cw {		display: block;		table-layout: auto;	}		#stacks_in_164 .s2c_stacks_in_164_cw [class^="s2c_stacks_in_164_col"] {		display: block;		width: 100%;	}	 	#stacks_in_164 .s2c_stacks_in_164_cw .s2c_stacks_in_164_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */
#stacks_in_164 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 10px 0px 15px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_165 .s2c_stacks_in_165_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_165 .s2c_stacks_in_165_cw, #stacks_in_165 .s2c_stacks_in_165_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_165 .s2c_stacks_in_165_cw [class^="s2c_stacks_in_165_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_165 .s2c_stacks_in_165_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_165 .s2c_stacks_in_165_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_165 .s2c_stacks_in_165_cw .s2c_stacks_in_165_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_165 .s2c_stacks_in_165_cw {		display: block;		table-layout: auto;	}		#stacks_in_165 .s2c_stacks_in_165_cw [class^="s2c_stacks_in_165_col"] {		display: block;		width: 100%;	}	 	#stacks_in_165 .s2c_stacks_in_165_cw .s2c_stacks_in_165_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */#stacks_in_173_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_173 a:link, #stacks_in_173 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_173 a:hover, #stacks_in_173 a:active {
	color:#FFFFFF;
}







#stacks_in_173 a:link, #stacks_in_173 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_173 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_173 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}








#stacks_in_56_rwml_short_text {
	
	
	
	
	
	
	
}






#stacks_in_57 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_59 {
	margin: 10px 0px 10px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_64 .s2c_stacks_in_64_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_64 .s2c_stacks_in_64_cw, #stacks_in_64 .s2c_stacks_in_64_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_64 .s2c_stacks_in_64_cw [class^="s2c_stacks_in_64_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_64 .s2c_stacks_in_64_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_64 .s2c_stacks_in_64_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_64 .s2c_stacks_in_64_cw .s2c_stacks_in_64_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_64 .s2c_stacks_in_64_cw {		display: block;		table-layout: auto;	}		#stacks_in_64 .s2c_stacks_in_64_cw [class^="s2c_stacks_in_64_col"] {		display: block;		width: 100%;	}	 	#stacks_in_64 .s2c_stacks_in_64_cw .s2c_stacks_in_64_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_69 .s2c_stacks_in_69_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_69 .s2c_stacks_in_69_cw, #stacks_in_69 .s2c_stacks_in_69_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_69 .s2c_stacks_in_69_cw [class^="s2c_stacks_in_69_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_69 .s2c_stacks_in_69_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_69 .s2c_stacks_in_69_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_69 .s2c_stacks_in_69_cw .s2c_stacks_in_69_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_69 .s2c_stacks_in_69_cw {		display: block;		table-layout: auto;	}		#stacks_in_69 .s2c_stacks_in_69_cw [class^="s2c_stacks_in_69_col"] {		display: block;		width: 100%;	}	 	#stacks_in_69 .s2c_stacks_in_69_cw .s2c_stacks_in_69_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */#stacks_in_62_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_62 a:link, #stacks_in_62 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_62 a:hover, #stacks_in_62 a:active {
	color:#FFFFFF;
}







#stacks_in_62 a:link, #stacks_in_62 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_62 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_62 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_194 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_195 {
	margin: 10px 0px 10px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_198 .s2c_stacks_in_198_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_198 .s2c_stacks_in_198_cw, #stacks_in_198 .s2c_stacks_in_198_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_198 .s2c_stacks_in_198_cw [class^="s2c_stacks_in_198_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_198 .s2c_stacks_in_198_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_198 .s2c_stacks_in_198_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_198 .s2c_stacks_in_198_cw .s2c_stacks_in_198_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_198 .s2c_stacks_in_198_cw {		display: block;		table-layout: auto;	}		#stacks_in_198 .s2c_stacks_in_198_cw [class^="s2c_stacks_in_198_col"] {		display: block;		width: 100%;	}	 	#stacks_in_198 .s2c_stacks_in_198_cw .s2c_stacks_in_198_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_199 .s2c_stacks_in_199_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_199 .s2c_stacks_in_199_cw, #stacks_in_199 .s2c_stacks_in_199_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_199 .s2c_stacks_in_199_cw [class^="s2c_stacks_in_199_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_199 .s2c_stacks_in_199_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_199 .s2c_stacks_in_199_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_199 .s2c_stacks_in_199_cw .s2c_stacks_in_199_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_199 .s2c_stacks_in_199_cw {		display: block;		table-layout: auto;	}		#stacks_in_199 .s2c_stacks_in_199_cw [class^="s2c_stacks_in_199_col"] {		display: block;		width: 100%;	}	 	#stacks_in_199 .s2c_stacks_in_199_cw .s2c_stacks_in_199_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */#stacks_in_207_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_207 a:link, #stacks_in_207 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_207 a:hover, #stacks_in_207 a:active {
	color:#FFFFFF;
}







#stacks_in_207 a:link, #stacks_in_207 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_207 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_207 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_177 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_178 {
	margin: 10px 0px 10px 0px;
}
/* Smart2columns2 stack v2.4.2 */#stacks_in_181 .s2c_stacks_in_181_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_181 .s2c_stacks_in_181_cw, #stacks_in_181 .s2c_stacks_in_181_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_181 .s2c_stacks_in_181_cw [class^="s2c_stacks_in_181_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_181 .s2c_stacks_in_181_col1 {			vertical-align: middle;  	  	border-radius: 0px;		}#stacks_in_181 .s2c_stacks_in_181_col2 {		vertical-align: middle;   	  	border-radius: 0px;		}#stacks_in_181 .s2c_stacks_in_181_cw .s2c_stacks_in_181_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_181 .s2c_stacks_in_181_cw {		display: block;		table-layout: auto;	}		#stacks_in_181 .s2c_stacks_in_181_cw [class^="s2c_stacks_in_181_col"] {		display: block;		width: 100%;	}	 	#stacks_in_181 .s2c_stacks_in_181_cw .s2c_stacks_in_181_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack *//* Smart2columns2 stack v2.4.2 */#stacks_in_182 .s2c_stacks_in_182_cw {	display: table;	table-layout: fixed;	width: 100%;}#stacks_in_182 .s2c_stacks_in_182_cw, #stacks_in_182 .s2c_stacks_in_182_cw * {	-webkit-box-sizing: border-box;	   -moz-box-sizing: border-box;	        box-sizing: border-box;}#stacks_in_182 .s2c_stacks_in_182_cw [class^="s2c_stacks_in_182_col"] {	display: table-cell;	overflow: hidden;	background-clip: padding-box;}#stacks_in_182 .s2c_stacks_in_182_col1 {			vertical-align: top;  	  	border-radius: 0px;		}#stacks_in_182 .s2c_stacks_in_182_col2 {		vertical-align: top;   	  	border-radius: 0px;		}#stacks_in_182 .s2c_stacks_in_182_cw .s2c_stacks_in_182_spacer {	display: table-cell;	width: 2%;}@media only screen and (max-width: 768px) {		#stacks_in_182 .s2c_stacks_in_182_cw {		display: block;		table-layout: auto;	}		#stacks_in_182 .s2c_stacks_in_182_cw [class^="s2c_stacks_in_182_col"] {		display: block;		width: 100%;	}	 	#stacks_in_182 .s2c_stacks_in_182_cw .s2c_stacks_in_182_spacer {		display: block;		height: 12px;		order: 2;	}		}			/* End of Smart2columns2 stack */#stacks_in_190_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_190 a:link, #stacks_in_190 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_190 a:hover, #stacks_in_190 a:active {
	color:#FFFFFF;
}







#stacks_in_190 a:link, #stacks_in_190 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_190 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_190 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_274 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_291 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  4px;
	padding: 25px 5px 25px 25px;
}



#stacks_in_293 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_294 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  4px;
	padding: 25px 5px 25px 25px;
}



#stacks_in_297 {
	
	
	
	
	
	 text-align: ;
}




#stacks_in_298 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  4px;
	padding: 25px 5px 25px 25px;
}





#stacks_in_213 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}




#stacks_in_216 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}




#stacks_in_220 {
	display: none;
}

#rwml-menu, .rwml-menu {
	display: none !important;
}

/* HitCounter styles */
/* Bryn Owen Design, 2015   */


